<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-db>
<pub id="RM01L0TL" xml:lang="th">
<name>คู่มือการซ่อมรถ โซลูน่า/วีออส  ฉบับเพิ่มเติม </name>
<model-code>348W</model-code>
<model-name>โซลูน่า/วีออส/NCP42</model-name>
<channel>TOYOTA</channel>
<market-code>E </market-code>
<model-year>2005</model-year>
<dev-code>299L</dev-code>
<product-nation>TMT</product-nation>
<entry-date>20050609</entry-date>
<publish-date>200510</publish-date>
<fin-date>20050824</fin-date>
<term id="000" date="200510">ไมเนอร์เชนจ์ </term>
</pub>
</tmc-service-db>